<?php
/**
 * Available variables for the header:
 * $headerCssFiles = [];
 * $headerJsFiles = [];
 * $headerBodyClasses = '';
 */
	$headerCssFiles = ['content/download.css'];
	$headerBodyClasses = '';
	include('templates/header.php');
?>


	<main class="KLayout">
		<section>
<?php
	include('downloadLiveImages.php');
?>			
			<article>
				<div>
					<p><a href="contributerDownload">For Contributers of KDE Neon</a></p>
				</div>
			</article>


			<article>
				<div>
					<img src="content/download/userMedia.svg" class="splashImage" />
					<h2>For users who want to use KDE Neon</h2>
					<h3>User Edition (Recommended)<sup class="tag">64-bit</sup></h3>
					<p style="text-align: center;">
						Featuring the latest stable official release of KDE software on a stable base. Ideal for everyday users.
					</p>
					<div class="downloadButton">
						<a href="http://files.kde.org/neon/images/neon-useredition/current/">User Edition Live/Install Images</a>
					</div>
					<h3>User LTS Edition<sup class="tag">64-bit</sup></h3>
					<p style="text-align: center;">
						Featuring the stable release of KDE software (Plasma 5.8 LTS) desktop and a long term stable base. Ideal for everyday users who want a reliable stable desktop that is supported for 24 months.
					</p>
					<div class="downloadButton">
						<a href="http://files.kde.org/neon/images/neon-userltsedition/current/">User LTS Edition Live/Install Images</a>
					</div>
					<h3>KDE Developer Edition <sup class="tag">64-bit</sup></h3>
					<p style="text-align: center;">
						Featuring stable KDE software (same as User Edition) built with all KDE related development tools included. For developers who want to write code with KDE frameworks or for KDE frameworks or using KDE code writing tools (e.g. KDevelop).
					</p>
					<div class="downloadButton">
						<a href="http://files.kde.org/neon/images/neon-kdedevedition/current/">KDE Developer Edition Branch Images</a>
					</div>
                                </div>
			</article>
<?php
	include('downloadRosa.php');
?>
		</section>
	</main>

<?php

	include ('templates/footer.php');
?>
